Information on source package jupyter-notebook

Available versions

ReleaseVersion
stretch4.2.3-4
buster5.4.1-1
sid5.4.1-1

Open issues

BugstretchbustersidDescription
CVE-2018-8768vulnerable (no DSA)fixedfixedIn Jupyter Notebook before 5.4.1, a maliciously forged notebook file ...
CVE-2018-19352vulnerablevulnerablevulnerableJupyter Notebook before 5.7.2 allows XSS via a crafted directory name ...
CVE-2018-19351vulnerablevulnerablevulnerableJupyter Notebook before 5.7.1 allows XSS via an untrusted notebook ...

Search for package or bug name: Reporting problems